Ayuda con Protools y windows 7

#1 por acmusik el 21/05/2011
Hola foreros, soy nuevo en esto como podéis ver jeje...

Necesito vuestra sabiduría... e instalado Protools 7.4 M-Powered y tengo windows 7 y me da muchos fallos, se me cuelga el programa al importar algún archivo de audio o cuando lo ago trabajar con varias cosas, e leído que puede ser alguna incompatibilidad con windows 7. A la vez tan bien e visto por ahí que hay una solución a este problema, por medio de algún patch o introduciendo algunos valores nuevos(dicen que puede ser debido a Internet explorer8), si alguien me puede ayudar lo agradecería muchísimo.

Gracias de antemano. Saludos!
Subir
--157463--
#2 por --157463-- el 21/05/2011
tio lo tiens origianal yo si y me pide un codigo cuando lo inicio pero nose donde esta los ke me vienen y e registrado no me valen
Subir
mod
#3 por ((tatisound)) el 22/05/2011
Revisa que tengas el update de pro tools correspondiente para usar programa 7.4 en w7

Mira en la web de Shie cual es la necesaria

Saludos
Subir
#4 por acmusik el 23/05/2011
tetereyes escribió:
tio lo tiens origianal yo si y me pide un codigo cuando lo inicio pero nose donde esta los ke me vienen y e registrado no me valen


pienso que lo que te pedirá no es el serial del programa si no la ILok porque tendrás una extension de protools. El codigo del programa normalmente te viene en el sobre del CD.

((tatisound)) escribió:
Revisa que tengas el update de pro tools correspondiente para usar programa 7.4 en w7

en que pagina me descargo ese update? Esque estube leyendo otros post donde decian que para que andara con W7 64B hacia falta parchearlo lo explican pero no pone el enlace para los patch.

Saludos!

Mira en la web de Shie cual es la necesaria

Saludos
Subir
#5 por acmusik el 23/05/2011
((tatisound)) donde puedo descargar esa actualización?
Subir
#6 por Roberto el 26/05/2011
El problema es que la única versión homologada oficialmente por Avid es la versión 9 para Windows7, con la 8 ya dejaron a la gente testear el SO pero no con la 7.4 (Not tested not supported)
Subir
#7 por Roberto el 26/05/2011
Perdón Protools LE y M-Powered la versión 8.0.4 está soportado y M-Powered Essential 8.0.3, en protools HD como he dicho antes en modo beta
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo